## theme-incredibly-uninspired-blocky-and-dull 0.2

=== debian/changelog ===
theme-incredibly-uninspired-blocky-and-dull (0.2) jaunty; urgency=low

  * Whoops.

 -- joppu <joppu1@gmail.com>  Wed, 02 Feb 2011 22:10:42 +0200

theme-incredibly-uninspired-blocky-and-dull (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- joppu <joppu1@gmail.com>  Wed, 02 Feb 2011 21:43:42 +0200
