=== debian/control ===
Source: theme-incredibly-uninspired-blocky-and-dull
Section: user/desktop
Priority: optional
Maintainer: joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: theme-incredibly-uninspired-blocky-and-dull
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Just like you have seen the 153 times before!
XB-Maemo-Display-Name: Incredibly Uninspired Blocky And Dull Theme #154
