## theme-incredibly-uninspired-blocky-and-dull 0.3

=== debian/changelog ===
theme-incredibly-uninspired-blocky-and-dull (0.3) jaunty; urgency=low

  * Fix stuff.

 -- joppu <joppu1@gmail.com>  Wed, 02 Feb 2011 23:59:59 +0200
