=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: theme-incredibly-uninspired-blocky-and-dull
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Just like you have seen the 153 times before!
+Description: Just like the ones you have seen the 153 times before!
 XB-Maemo-Display-Name: Incredibly Uninspired Blocky And Dull Theme #154
