## theme-incredibly-uninspired-blocky-and-dull 0.4

=== debian/changelog ===
theme-incredibly-uninspired-blocky-and-dull (0.4) jaunty; urgency=low

  * Fix stuff.

 -- joppu <joppu1@gmail.com>  Thu, 03 Feb 2011 2:00:00 +0200
