=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Standards-Version: 3.6.0
 
 Package: theme-incredibly-uninspired-blocky-and-dull
+XB-Maemo-Display-Name: Incredibly Uninspired Blocky And Dull Theme #154
+XSBC-Maemo-Display-Name: Incredibly Uninspired Blocky And Dull Theme #154
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
 Description: Just like the ones you have seen the 153 times before!
-XB-Maemo-Display-Name: Incredibly Uninspired Blocky And Dull Theme #154
